2020

2019

CVE-2019-8081 (v3: 7.5) 25 Oct 2019
Adobe Experience Manager versions 6.5, 6.4, 6.3 and 6.2 have an authentication bypass vulnerability. Successful exploitation could lead to sensitive information disclosure.
CVE-2019-7964 (v3: 9.8) 16 Aug 2019
Adobe Experience Manager versions 6.5, and 6.4 have an authentication bypass vulnerability. Successful exploitation could lead to remote code execution.

2018

CVE-2018-12804 (v3: 9.8) 20 Jul 2018
Adobe Connect versions 9.7.5 and earlier have an Authentication Bypass vulnerability. Successful exploitation could lead to session hijacking.
CVE-2018-4994 (v3: 7.5) 19 May 2018
Adobe Connect versions 9.7.5 and earlier have an exploitable Authentication Bypass vulnerability. Successful exploitation could lead to sensitive information disclosure.

2017

2016

2015

2014

2013

2012

2011